Subject: King size pillow
From: Ricardo Gomez <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 23 Mar 2025 18:19:39 +0000

Hello,

I hope this message finds you well. I recently made two purchases for queen beds, and I am delighted with them. However, I am wondering if it would be possible to buy one king pillow for each set of sheets that I bought.

The products I purchased are:

Amazon.com: Madison Park Essentials 100% Cotton Sheets, Breathable&Soft Cotton Bed Sheets, Printed Design, Elastic Pocket Cotton Sheet Set Fits Up to 17" Mattress, All Season, Queen Gray Stripes 4 Piece : Home & Kitchen<https://www.amazon.com/dp/B0CMZKQHF4?ref=ppx_yo2ov_dt_b_fed_asin_title&th=1>
Amazon.com: Madison Park Essentials 100% Cotton Sheets, Breathable&Soft Cotton Bed Sheets, Printed Design, Elastic Pocket Cotton Sheet Set Fits Up to 17" Mattress, All Season, Queen Gray Stripes 4 Piece : Home & Kitchen<https://www.amazon.com/dp/B0CMZMSBNC?ref=ppx_yo2ov_dt_b_fed_asin_title&th=1>

Would you kindly let me know if this is possible and if so, how I can go about making this additional purchase?

Thank you for your assistance, and I look forward to hearing from you soon.

Ricardo Gomez
Principal Group CEE MGR
Microsoft 365 ACE
Office: +1 (469) 7752673 / Cell: +1 (214) 3154557
[email-masked]<mailto:[email-masked]>
Working hours: Mon to Fri 9:00 AM to 6:00 PM PST
[Microsoft Logo]
Manager | Nick Rosenfeld ([email-masked]<mailto:[email-masked]>) +1 (425) 703.7680
One Microsoft Way, Redmond, WA 98052 USA | Privacy Statement<http://go.microsoft.com/fwlink/?LinkId=248681>
[Monthly calendar outline] Book time with Ricardo Gomez <https://outlook.office.com/bookwithme/user/[email-masked]?anonymous&ep=pcard>